Retry Outbound SMS
curl --request POST \
--url https://{master_domain}/api/admin/v1/sms-queues/{id}/retries \
--header 'Authorization: Bearer <token>'import requests
url = "https://{master_domain}/api/admin/v1/sms-queues/{id}/retries"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{master_domain}/api/admin/v1/sms-queues/{id}/retries', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": {
"message": "Action executed successfully"
}
}{
"success": false,
"error": "Error message details",
"errors": [
{
"code": "ERROR_CODE",
"message": "Error message details",
"field": null
}
],
"request_id": "8f5a2e9b0c7d4e5f"
}{
"success": false,
"error": "Error message details",
"errors": [
{
"code": "ERROR_CODE",
"message": "Error message details",
"field": null
}
],
"request_id": "8f5a2e9b0c7d4e5f"
}Retry Outbound SMS
Re-queues a failed outbound SMS record for another delivery attempt.
To avoid duplicate message dispatch, the operation is blocked and returns a 409 conflict if the SMS is not currently in a failed state (e.g. already sent or sending).
POST
/
sms-queues
/
{id}
/
retries
Retry Outbound SMS
Last modified on July 12, 2026
Related topics
List Outbound SMS QueueGet Pending Outbound SMSSubmit Received SMSUpdate SMS TemplateList SMS TemplatesWas this page helpful?
⌘I